Module
Contents
Index 🔎︎

# GetGuiType Function

Returns a numerical value that specifies the graphical user interface.

This function is only provided for downward compatibility to previous versions. The return value is not defined in client-server environments.

## الصياغة:

    GetGUIType()

## Return value:

عدد صحيح

## Return values:

1: Windows

4: UNIX

## مثال:

          Sub ExampleEnvironment
              MsgBox GetGUIType
          End Sub